Traducir el Id de lista heredado al Id de lista moderno
curl --request GET \
--url https://api.hubapi.com/crm/lists/2026-03/idmapping \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/lists/2026-03/idmapping"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/lists/2026-03/idmapping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"legacyListId": "<string>",
"listId": "<string>"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Asignación de ID
Translate Legacy List Id to Modern List Id
Esta API permite la traducción del ID de lista heredado al ID de lista. Es una API temporal para asignar ID antiguos a nuevos y caducará el 30 de mayo de 2025.
GET
/
crm
/
lists
/
2026-03
/
idmapping
Traducir el Id de lista heredado al Id de lista moderno
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de consulta
El ID de lista heredado de la API de listas v1.
Última modificación el 3 de abril de 2026